If you are using Rancher v2.5, refer to this section.

If you are using Rancher v2.0-v2.4, refer to this section.